{
  "id": 3377330,
  "name": "Margaret Klosky Converse, appellee, v. Balaban & Katz Corporation, appellant",
  "name_abbreviation": "Converse v. Balaban & Katz Corp.",
  "decision_date": "1926-10-11",
  "docket_number": "Gen. No. 31,106",
  "first_page": "602",
  "last_page": "602",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 602"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 558,
    "ocr_confidence": 0.526,
    "sha256": "fdb46e6a61beb9c826a229189314a7f630d2fa872ab965dcb873fecd5b82cc8c",
    "simhash": "1:c140329c54b4ce10",
    "word_count": 85
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Margaret Klosky Converse, appellee, v. Balaban & Katz Corporation, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matehett"
      }
    ],
    "attorneys": [
      "Gassels, Potter & Bentlejr, for appellant; Balph F. Potter and Kenneth B. Hawkins, of counsel. G. Helmer Johnson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Margaret Klosky Converse, appellee, v. Balaban & Katz Corporation, appellant.\nGen. No. 31,106.\nAction for personal injuries. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nBeversed.\nOpinion filed October 11, 1926.\nGassels, Potter & Bentlejr, for appellant; Balph F. Potter and Kenneth B. Hawkins, of counsel. G. Helmer Johnson, for appellee."
  },
  "file_name": "0602-01",
  "first_page_order": 634,
  "last_page_order": 634
}
